<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&family=Poppins:wght@600;700&family=Roboto:wght@700&family=Work+Sans:wght@500;600;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Kartik Bansal</title>
  </head>
  <body>
    <header>
      <div class="header__container">
        <div class="header">
          <a href="#"><img src="./img/Frame 7.svg" alt="logo" /></a>
          <nav>
            <ul class="header__nav">
              <li>
                <a href="#" class="header__nav-link">Home</a>
              </li>
              <li>
                <a href="#" class="header__nav-link">About</a>
              </li>
              <li>
                <a href="#" class="header__nav-link">Skills</a>
              </li>
              <li>
                <a href="#" class="header__nav-link">Portfolio</a>
              </li>
              <li>
                <a href="#" class="header__nav-link">Contact</a>
              </li>
            </ul>
          </nav>
          <a href="#" class="header__btn-link btn">Hire Me</a>
        </div>
      </div>
    </header>
    <main>
      <section>
        <div class="greetings__container">
          <div class="greetings">
            <h1 class="greetings__title">
              Hi, I am <span>Kartik Bansal</span> &#128075;
            </h1>
            <p class="greetings__profession">
              Creative designer & front-end developer
            </p>
            <p class="greetings__about">
              I design and code beautifully simple things, and I love what I do.
            </p>
            <img src="./img/avataaars 1.png" alt="avatar" />
          </div>
        </div>
      </section>
      <section>
        <div class="experience__container">
          <ul class="experience">
            <li class="experience__card">
              <img src="./img/Group 6.svg" alt="emblem" />
              <div class="experience__card-text">
                <p class="experience__card-text-numeric">5+</p>
                <p class="experience__card-text-item">Years of Experience</p>
              </div>
              <div class="experience__card-arrow">
                <svg
                  width="20"
                  height="20"
                  viewBox="0 0 20 20"
                  fill="none"
                  xmlns="http://www.w3.org/2000/svg"
                >
                  <path
                    d="M9.16301 4.51593C9.58101 4.92393 13.665 9.21093 13.665 9.21093C13.7709 9.31307 13.855 9.43548 13.9126 9.57087C13.9701 9.70625 13.9997 9.85184 13.9997 9.99893C13.9997 10.146 13.9701 10.2916 13.9126 10.427C13.855 10.5624 13.7709 10.6848 13.665 10.7869C13.665 10.7869 9.58101 15.0759 9.16301 15.4819C8.74501 15.8899 7.99301 15.9179 7.54801 15.4819C7.10201 15.0479 7.06701 14.4409 7.54801 13.9079L11.295 9.99993L7.54801 6.09193C7.06701 5.55893 7.10201 4.95093 7.54801 4.51593C7.99301 4.07993 8.74501 4.10693 9.16301 4.51593Z"
                  />
                </svg>
              </div>
            </li>
            <li class="experience__card">
              <img src="./img/Group 6 (1).svg" alt="check" />
              <div class="experience__card-text">
                <p class="experience__card-text-numeric">100+</p>
                <p class="experience__card-text-item">Completed Projects</p>
              </div>
              <div class="experience__card-arrow">
                <svg
                  width="20"
                  height="20"
                  viewBox="0 0 20 20"
                  fill="none"
                  xmlns="http://www.w3.org/2000/svg"
                >
                  <path
                    d="M9.16301 4.51593C9.58101 4.92393 13.665 9.21093 13.665 9.21093C13.7709 9.31307 13.855 9.43548 13.9126 9.57087C13.9701 9.70625 13.9997 9.85184 13.9997 9.99893C13.9997 10.146 13.9701 10.2916 13.9126 10.427C13.855 10.5624 13.7709 10.6848 13.665 10.7869C13.665 10.7869 9.58101 15.0759 9.16301 15.4819C8.74501 15.8899 7.99301 15.9179 7.54801 15.4819C7.10201 15.0479 7.06701 14.4409 7.54801 13.9079L11.295 9.99993L7.54801 6.09193C7.06701 5.55893 7.10201 4.95093 7.54801 4.51593C7.99301 4.07993 8.74501 4.10693 9.16301 4.51593Z"
                  />
                </svg>
              </div>
            </li>
            <li class="experience__card">
              <img src="./img/Group 6 (2).svg" alt="people" />
              <div class="experience__card-text">
                <p class="experience__card-text-numeric">50+</p>
                <p class="experience__card-text-item">Happy Clients</p>
              </div>
              <div class="experience__card-arrow">
                <svg
                  width="20"
                  height="20"
                  viewBox="0 0 20 20"
                  fill="none"
                  xmlns="http://www.w3.org/2000/svg"
                >
                  <path
                    d="M9.16301 4.51593C9.58101 4.92393 13.665 9.21093 13.665 9.21093C13.7709 9.31307 13.855 9.43548 13.9126 9.57087C13.9701 9.70625 13.9997 9.85184 13.9997 9.99893C13.9997 10.146 13.9701 10.2916 13.9126 10.427C13.855 10.5624 13.7709 10.6848 13.665 10.7869C13.665 10.7869 9.58101 15.0759 9.16301 15.4819C8.74501 15.8899 7.99301 15.9179 7.54801 15.4819C7.10201 15.0479 7.06701 14.4409 7.54801 13.9079L11.295 9.99993L7.54801 6.09193C7.06701 5.55893 7.10201 4.95093 7.54801 4.51593C7.99301 4.07993 8.74501 4.10693 9.16301 4.51593Z"
                  />
                </svg>
              </div>
            </li>
          </ul>
        </div>
        <div class="about__container">
          <div class="about">
            <img src="./img/Group 12.png" alt="user_photo" />
            <div>
              <a href="#" class="about__desc-link">Who I am</a>
              <h2 class="about__desc-title">About Me</h2>
              <p class="about__desc-text">
                Hi! I’m Kartik Bansal, and I’m a designer & developer who has
                passion for building clean web applications with intuitive
                functionality. I enjoy the process of turning ideas into reality
                using creative solutions. I’m always curious about learning new
                skills, tools, and concepts. In addition to working on various
                solo full stack projects, I have worked with creative teams,
                which involves daily stand-ups and communications, source
                control, and project management.
              </p>
              <a href="#" class="about__desc-btn btn">Hire Me</a>
            </div>
          </div>
        </div>
      </section>
      <section>
        <div class="works__container">
          <div class="works">
            <a href="#" class="works__link">my works</a>
            <h2 class="works__title">Featured Works</h2>
            <ul class="works__links">
              <li>
                <a href="#" class="works__links-link">All</a>
              </li>
              <li>
                <a href="#" class="works__links-link">Mobile App</a>
              </li>
              <li>
                <a href="#" class="works__links-link">Website Design</a>
              </li>
              <li>
                <a href="#" class="works__links-link">Website Development</a>
              </li>
            </ul>
            <div class="works__examples">
              <img src="./img/Cover.png" alt="examples" />
              <img src="./img/wd2 1.png" alt="examples" />
              <img src="./img/wd3 2.png" alt="examples" />
              <img src="./img/Frame 36660.png" alt="examples" />
              <img src="./img/Frame 36661.png" alt="examples" />
              <img src="./img/Homepage 1.png" alt="examples" />
            </div>
          </div>
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="footer__container">
        <div class="footer__wrapper">
          <div class="footer__promo">
            <h2 class="footer__promo-title">Kartik Bansal.</h2>
            <p class="footer__promo-desc">
              Creative designer & front-end developer
            </p>
          </div>
          <div class="footer__box">
            <h3 class="footer__box-subtitle">Useful Links</h3>
            <ul>
              <li><a href="#" class="footer__box-link">Home</a></li>
              <li><a href="#" class="footer__box-link">About</a></li>
              <li><a href="#" class="footer__box-link">Skills</a></li>
              <li><a href="#" class="footer__box-link">Portfolio</a></li>
              <li><a href="#" class="footer__box-link">Contact</a></li>
            </ul>
          </div>
          <div class="footer__box">
            <h3 class="footer__box-subtitle">Social Media</h3>
            <ul>
              <li><a href="#" class="footer__box-link">Instagram</a></li>
              <li><a href="#" class="footer__box-link">Linkedin</a></li>
              <li><a href="#" class="footer__box-link">Dribbble</a></li>
              <li><a href="#" class="footer__box-link">Behance</a></li>
              <li><a href="#" class="footer__box-link">Github</a></li>
            </ul>
          </div>
          <div class="footer__box">
            <h3 class="footer__box-subtitle">Newsletter</h3>
            <a href="#" class="footer__box-link"
              >Enter your email and get notified about news, of.</a
            >
          </div>
        </div>
      </div>
    </footer>
  </body>
</html>
